.media-relations {
  background-color: #f8f8f8;
  position: relative;
  padding: 90px 0;
  overflow: hidden
}
@media screen and (max-width:767px) {
  .media-relations {
    padding: 45px 0
  }
}
.media-relations::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 500px;
  background: url(/themes/custom/ltts_revamp/images/media-relation-wave.webp) no-repeat;
  background-size: cover;
  z-index: 0
}
@media screen and (min-width:768px) and (max-width:819px) {
  .media-relations::after {
    left: -50px;
    height: 85%
  }
}
@media screen and (min-width:768px) and (max-width:991px) and (orientation:landscape) {
  .media-relations::after {
    height: 60%
  }
}
@media screen and (max-width:767px) {
  .media-relations::after {
    display: none
  }
}
.media-relations .media-content {
  margin-left: 40%;
  position: relative;
  z-index: 5;
  padding-right: 24px
}
.media-relations .media-content h3 {
  margin-bottom: 32px
}
@media screen and (max-width:767px) {
  .media-relations .media-content h3 {
    margin-bottom: 16px
  }
}
@media screen and (min-width:768px) and (max-width:819px) {
  .media-relations .media-content {
    margin-left: 32%
  }
}
@media screen and (max-width:767px) {
  .media-relations .media-content {
    margin-left: 0;
    padding-left: 24px
  }
}
.media-relations .contact-details {
  display: flex;
  flex-flow: row wrap;
  gap: 16px
}